body{   margin:0;padding:0;font-size:10px;text-align:center;background-color:darkblue;color:white;}

td{	    height:20px;width:20px;}
th{		height:20px;width:70px;text-align:center;}
#box{   padding:0;margin:0 20px 20px 20px;}
section{margin:10px auto;width:360px;height:700px;border:1px solid violet;background-color:black;border-radius:10px;
    	box-shadow:2px 2px 30px white;}

h1{		font-family: 'Italianno', cursive;font-size:50px;text-align:center;height:30px;color:pink;}
#tempo{ color:yellow;margin:0 20px;height:30px;}
#msg{   text-align:center;height:30px;}
.key{   color:lightgreen;}
#btn{visibility:hidden;height:30px;}
input{  width:20px;height:20px;margin:0;}